Installlion's Logo

Installlion.com

How To Install ruby-mapscript on stretch

To install ruby-mapscript just follow these instructions.

Install ruby-mapscript

MapServer library for Ruby Debian 9.0 ruby 7.0.4-2

sudo apt-get install ruby-mapscript

Which will install ruby-mapscript and any other packages on which it depends.

Package Data

Package ruby-mapscript
Version 7.0.4-2
Maintainer Debian GIS Project
Description MapServer library for Ruby
Distro debian
Release stretch
Repo main
Section ruby

Dependencies